.cb-slideshow
.cb-slideshow:after {
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
   
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../images/home/bg_mask_dot.png) repeat;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 90s linear infinite 0s;
    -moz-animation: imageAnimation 90s linear infinite 0s;
    -ms-animation: imageAnimation 90s linear infinite 0s;
    animation: imageAnimation 90s linear infinite 0s;
}
.cb-slideshow li div {
    z-index:9;
    position: absolute;
    top: 310px;
	right: 150px;
    width: 580px;
    opacity: 0;
    -webkit-animation: titleAnimation 90s linear infinite 0s;
    -moz-animation: titleAnimation 90s linear infinite 0s;
    -ms-animation: titleAnimation 90s linear infinite 0s;
    animation: titleAnimation 90s linear infinite 0s;
	background:rgba(40,40,40,0.9);
	border-radius:3px;
	padding: 40px;
	margin: auto;
}

@media screen and (max-width: 1400px) {	
	.cb-slideshow li div {
	   top: 280px;
	}	
}
hgroup {
	display: block;
	padding: 0 0 15px;	
    color: #fff;
	font-family: 'Noto Sans Japanese', 'Roboto', Arial, sans-serif;
	text-align: center;
	text-shadow: 0 0 5px #000;
}
.cb-slideshow li div h2 {
	display: inline-block;
	width: auto; height: 28px;
	padding: 0 30px;
	/*border: 1px solid #fff;*/
	border-radius: 15px;
    font-size: 16px;
	line-height: 26px;
}
.cb-slideshow li div h3 {
	padding: 5px 0 0;
    font-size: 24px;    
	line-height: 1.3;
}
.cb-slideshow li div p {
	border-top: 1px solid #fff;
    /*font-family: 'Noto Sans Japanese', 'Roboto', Arial, sans-serif;*/
    font-size: 13px;
    padding: 15px 0 0;
    color: #fff;
	text-shadow: 0 0 5px #000;
	line-height: 1.6;
}
.cb-slideshow li:nth-child(1) span { background-image: url(../images/home/01.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/home/02.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/home/03.jpg);
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../images/home/04.jpg);
    -webkit-animation-delay: 54s;
    -moz-animation-delay: 54s;
    -ms-animation-delay: 54s;
    animation-delay: 54s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../images/home/05.jpg);
    -webkit-animation-delay: 72s;
    -moz-animation-delay: 72s;
	-ms-animation-delay: 72s;
    animation-delay: 72s;
}

.cb-slideshow li:nth-child(6) span {
    background-image: url(../images/home/05.jpg);
    -webkit-animation-delay: 90s;
    -moz-animation-delay: 90s;
    -ms-animation-delay: 90s;
    animation-delay: 90s;
}

.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 54s;
    -moz-animation-delay: 54s;
    -ms-animation-delay: 54s;
    animation-delay: 54s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 72s;
    -moz-animation-delay: 72s;
    -ms-animation-delay: 72s;
    animation-delay: 72s;
}

.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 90s;
    -moz-animation-delay: 90s;
    -ms-animation-delay: 90s;
    animation-delay: 90s;
}
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-moz-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-ms-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	22% {
		opacity: 0;
		-webkit-transform: scale(1.1) translateY(-20%);
	}
	25% {
	    opacity: 0;
	    -transform: scale(1.1) translateY(-100%);
	}
	100% { opacity: 0 }
}
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(-100%);
	}
	2% {
	    opacity: 0;
	    -webkit-transform: translateY(-100%);
	}
	3% {
	    opacity: 0;
	}
	5% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	18% {
	    opacity: 1;
	    -webkit-transform: translateY(0%);
	}
	20% {
	    opacity: 0;
	}
	21% {
	    opacity: 0;
	    -webkit-transform: translateY(100%);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(-100%);
	}
	2% {
	    opacity: 0;
	    -moz-transform: translateY(-100%);
	}
	3% {
	    opacity: 0;
	}
	5% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	18% {
	    opacity: 1;
	    -moz-transform: translateY(0%);
	}
	20% {
	    opacity: 0;
	}
	21% {
	    opacity: 0;
	    -moz-transform: translateY(100%);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(-100%);
	}
	2% {
	    opacity: 0;
	    -ms-transform: translateY(-100%);
	}
	3% {
	    opacity: 0;
	}
	5% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	18% {
	    opacity: 1;
	    -ms-transform: translateY(0%);
	}
	20% {
	    opacity: 0;
	}
	21% {
	    opacity: 0;
	    -ms-transform: translateY(100%);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(-100%);
	}
	2% {
	    opacity: 0;
	    transform: translateY(-100%);
	}
	3% {
	    opacity: 0;
	}
	5% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	18% {
	    opacity: 1;
	    transform: translateY(0%);
	}
	20% {
	    opacity: 0;
	}
	21% {
	    opacity: 0;
	    transform: translateY(100%);
	}
	100% { opacity: 0 }
}

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	 }
}
@media screen and (max-width: 600px) { 
	 }
}